tigris_content:
  page_templates:
    home:
      name: template.home
      view: home.html.twig
    base:
      name: template.base
      view: base.html.twig
    skills:
      name: template.skills
      view: skills.html.twig
    achievements:
      name: template.achievements
      view: skills.html.twig
    blog:
      name: template.blog
      view: blog.html.twig
  elements:
    article:
      name: element.type.article
      description: element.type.article_description
      categories: true
      enable_view_count: true
      fields:
        image:
          type: "Tigris\\BaseBundle\\Form\\Type\\UploadFileType"
          label: article.image
          required: false
          class: "Tigris\\BaseBundle\\Entity\\File"
        intro:
          type: textarea
          label: article.intro
        content:
          type: wysiwyg
          label: article.content
          required: true
    
    service:
      name: element.type.service
      description: element.type.service_description
      categories: false
      enable_view_count: true
      fields:
        icon:
          type: text
          required: true
          label: service.icon
        content:
          type: wysiwyg
          label: service.content
          required: true
    
    achievement:
      name: element.type.achievement
      description: element.type.achievement_description
      categories: true
      enable_view_count: true
      fields:
        image:
            type: "Tigris\\BaseBundle\\Form\\Type\\UploadFileType"
            label: article.image
            required: false
            class: "Tigris\\BaseBundle\\Entity\\File"
        intro:
          type: textarea
          label: achievement.intro
        content:
          type: wysiwyg
          label: achievement.content
          required: true
        url:
          type: text
          label: achievement.url
          required: false
        gallery:
          type: "Tigris\\BaseBundle\\Form\\Type\\UploadFileType"
          label: achievement.gallery
          required: false
          multiple: true
          class: "Tigris\\BaseBundle\\Entity\\File"
    
    partner:
      name: element.type.partner
      description: element.type.partner_description
      categories: false
      enable_view_count: false
      sortable: true
      fields:
        image:
            type: "Tigris\\BaseBundle\\Form\\Type\\UploadFileType"
            label: partner.logo
            required: true
            class: "Tigris\\BaseBundle\\Entity\\File"
        content:
          type: wysiwyg
          label: partner.content
          required: false
        url:
          type: text
          label: partner.url
          required: false
      
  menus:
    main:
      name: menu.main
    footer:
      name: menu.footer